﻿/*
    4682b4 - Base Color (Steel Blue)
    1d3549 - Background (20%)
    2b506e - Hover (30%)

    fff     - Text
    4682b4  - Text Hover
    E93D30 - Orange in Banner
     dd473c - Banner orange at -11% saturation
*/

.modal {
    display: none !important
}

.modal.show {
    display: flex !important
}

body {
    font-size: 1.25rem;
}

h6 {
    font-size: 1.25rem;
}

h1 {
    color: #1d3549;
}
#wrapper {  
}

#page-wrapper {
    width: 100%;        
    padding: 0px;
    background-color: #fff;
}

/* Top Navigation */

.top-nav {
    padding: 0 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 20px;
    color: #fff;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #fff;
    background-color: #2b506e;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    /*border: 1px solid rgba(0,0,0,.15);*/
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

.navbar-btn { margin-right: 50px; }
/* ------------------------------------- */

/* ------------------------------------- */
.navbar-inverse {
  background-color: #1d3549;
  border-color: #04386c;
}
.navbar-inverse .navbar-brand img {
  display: inline;
  vertical-align: middle;
}
.navbar-inverse .navbar-brand span {
  display: inline;
  vertical-align: middle;
  padding-top: 7px;
}
.navbar-inverse a.navbar-brand {
  margin-left: 10px;
  padding-left: 10px;
}
.navbar-inverse .navbar-brand {
  color: #fff;
  font-size: 1.75em;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #4682b4;
}
.navbar-inverse .navbar-text {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
  color: #ecf0f1;
  vertical-align: middle;
 /* border-bottom: 1px rgba(0,0,0,.3) solid; */
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #9ab1d8;
  background-color: #2b506e !important;
}

.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:focus {
  border-color: #2b506e;
  background-color: #2b506e;
}
.navbar-inverse .navbar-toggle:hover {
  background-color: #1d3549;
}

.navbar-inverse .navbar-right img {
  display: inline;
  vertical-align: middle;
}
.navbar-inverse .navbar-right span {
  display: inline;
  vertical-align: middle;
  padding-top: 7px;
}
.navbar-inverse a.navbar-right {
  margin-left: 10px;
  padding-left: 10px; 
}
.navbar-inverse .navbar-right {
  color: #fff;
  font-size: 1.00em;
  padding: 13px 10px 0px 10px;
}
.navbar-inverse .navbar-right:hover,
.navbar-inverse .navbar-right:focus {
  color: #4682b4;
}

.navbar-btn { margin-right: 50px; }
/* ------------------------------------- */


.navbar .nav > li > a > .label {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: 14px;
  right: 6px;
  font-size: 10px;
  font-weight: normal;
  min-width: 15px;
  min-height: 15px;
  line-height: 1.0em;
  text-align: center;
  padding: 2px;
}

.navbar .nav > li > a:hover > .label {
  top: 10px;
}

.navbar {
    padding-bottom: 5px;
}

/* Overrides */
h1 { margin-top: 5px; }

hr {
    border: none;
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */
}

.row { 
    margin-left: 1px;
    margin-right: 1px;
}

@media (max-width: 480px) {
  .navbar-inverse a.navbar-brand img {
      display: none;
  }

  .navbar {
    padding-bottom: 5px;
  }

  #page-wrapper {
    }
}

.login-register {
    margin-top: 10px;
	text-align: center;
}

footer.foot {
    height: 50px;
    padding: 0px;
    margin-left: -2px;
    background-color: #1d3549;
    border-color: #04386c;
    color: white
}

.copyright {
    color: white;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #eee;
}

.btn {
    font-size:1.25rem;
}

.modal-body .row{
    margin-bottom: 0.5em;
}

.modal-body .btn{
    margin-right: 0.5em;
}

.form-check-input{
    margin-right: 0.25em;
}

.form-control{
    font-size:1.25rem;
}

.h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
    font-size: 1.25rem;
}

div.alert a {
    color: #0245A6;
}

@media print {
    .no-print {
        display: none !important;
    }
}